/*	CONTENT BLOCK 2-9
/*----------------------------------------------------*/



@-moz-document url-prefix() {
    .content-2-9 .project img  {
        left: 0;
    top: 0;
    }
}



.coll1 {
    color: #fff;
}
.coll2 {
    color: #257fb6;
}
.coll3 {
    color: #dc412c;
}
.coll4 {
    color: #1d8bcc;
}
/*	CONTENT BLOCK 2-9 MEDIA QUERIES
/*----------------------------------------------------*/

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .content-2-9 {
        min-height: 520px;
    }
}
/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    .content-2-9 {
        min-height: 260px;
    }
}
/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {}